<STYLE>
BODY {SCROLLBAR-FACE-COLOR:#FFFFFF; 
 SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;  
 SCROLLBAR-SHADOW-COLOR: #FFFFFF;
 SCROLLBAR-3DLIGHT-COLOR: #CCCCCC; 
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #FFFFFF; 
SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC
}
</STYLE>
.bodytable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
	padding: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
<STYLE type=text/css>
.A {text-decoration: none;
}
.A1:HOVER { COLOR: #FF6600; TEXT-DECORATION: none

}
.TITULO {
	COLOR: #666666
;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	height: 20px;
	font: bold normal 14px Arial, Helvetica, sans-serif;


}
.TodosTitulos {
	COLOR: #000000;
	TEXT-ALIGN: left;
	text-decoration: none;
	font: italic bold 11pt Arial, Helvetica, sans-serif;
	float: none;
	border-bottom: 1px groove #333;
	height: 20px;
	background: #eee;
}
.TodosNomes {
	color: #03F;
	text-decoration: none;
	font: normal 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	clear: none;
	float: none;
	text-align: left;
	text-indent: 10px;
	word-spacing: normal;
	height: 25px;
	width: auto;
	padding-top: 2px;

}
.MENUS2 {
	FONT: bold normal 9pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	background: #CB0D01;
	text-indent: 5px;

}
.Divisor {
	FONT: italic normal 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	text-decoration: none;
	color: #FFFFFF;
	border-bottom: 1px solid #000;
	background: #999;
	text-indent: 10px;
	height: 10px;

}
.img {
	width: auto;
	height: auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 5px 5px 8px #999;
	-webkit-box-shadow: 5px 5px 8px #999;
	-moz-box-shadow:5px 5px 8px #999;
}

.top {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bolder;

}



.TEXTOS {
	text-align: justify;
	font: normal 12pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.TELEFONE {
	text-decoration: none;
	text-align: center;
	color: #0000FF;
	font: bold normal x-small Geneva, Arial, Helvetica, sans-serif;


}
.maintable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
}
.bodytable {
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #999999;
	padding: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.LETRAS {
	font: italic bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background: #F3F451;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	border-right: thin solid #999999;
	border-bottom: thin solid #999999;
}
.MENUauto {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left
;
	text-decoration: blink;
	background: #D39907;
	text-indent: 5px;
	border-bottom: thin solid #666666;
	border-right: thin solid #666666;
}
.MENUcasa {
	COLOR: #CC33CC;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #FFFFFF;
	text-indent: 5px;
	font: italic bolder 10pt Arial, Helvetica, sans-serif;
}
.MENUcomes {
	COLOR: #000000;
	TEXT-ALIGN: left;
	text-decoration: none;
	font: italic bold 11pt Arial, Helvetica, sans-serif;
	float: none;
	border-bottom: 1px groove #333;
	height: 20px;
	background: #eee;
}
.MENUeduca {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 23px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #0066CC;
	text-indent: 5px;
	border-top: thin solid #FFFFFF;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #FFFFFF;
}
.MENUeventos {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: 546px;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 23px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #750738;
	text-indent: 5px;
}
.MENUgerais {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 23px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #CC9966;
	text-indent: 5px;
	border-width: thin;
	border-color: #FFCC00 #000000 #000000 #FFCC00;
	width: 255px;
}
.MENUgrupos {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #2F9CFF;
	text-indent: 5px;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
}
.MENUmoda {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	TEXT-ALIGN: left
;
	text-decoration: none;
	background: #9966FF;
	text-indent: 5px;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	height: 20px;
}
.MENUradios {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left
;
	text-decoration: none;
	text-indent: 5px;
	background: #999900;
	border-top: thin solid #FFFFCC;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #FFFFCC;
	width: 540px;
}
.NOME2 {
	color: #0000CC;
	text-decoration: none;
	font: italic bold normal 11px Verdana, Arial, Helvetica, sans-serif;
	clear: none;
	float: none;
	background: #FFFFFF;
	height: 50px;
	width: auto;
	text-indent: 10px;
}
.MENUlegal {
	MARGIN: auto;
	WIDTH: auto;
	COLOR: #FFFFFF;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #666699;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	font: italic bold 10pt Arial, Helvetica, sans-serif;
}
.MENUsaude {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #6699FF;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: #FFFFFF;
}
.MENUtour {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: auto;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #EABB00;
	border-top: 2px solid #FFFF00;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #FFFF00;
}
.MENUmarket {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: 0px;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #AEAEAE;
	border-top: thin solid #CCCCCC;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #CCCCCC;
}
.MENUesporte {
	MARGIN: auto;
	WIDTH: 0px;
	COLOR: #666666;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #CCCC99;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	font: italic bolder 10pt Verdana, Geneva, sans-serif;
}
.MENUcorpo {


	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN: auto;
	WIDTH: 0px;
	COLOR: #FFFFFF;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	text-indent: 5px;
	background: #993333;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
}
.MENUbeleza {
	COLOR: #CC0066;
	LETTER-SPACING: normal;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	text-decoration: none;
	background: #FF99CC;
	text-indent: 5px;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	font: italic bold 14px Arial, Helvetica, sans-serif;
}
